<template>
  <svg></svg>
</template>

<script>
  export default {
    name: 'Footer',
    data () {
      return {
        copy: '© a.Signz 18'
      }
    }
  }
</script>

<style lang="scss" scoped>

</style>
